Subject: C indentation not working on emacs??
From: [email-masked] (Peter Craft)

30 Apr 1997 18:45:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm sure that I'm doing something wrong..

I'm running "Emacs for Windows NT and Windows 95 Version 19.34.1"
and I'm trying to customize my C indentation environment.
The problem is that Emacs doesn't seem to recognize
the standard C indentation variables.  These include
c-indent-level, c-continued-statement-level, c-brace-offset,
etc..

If I execute set-variable c-indent-level from a running 
emacs, it says "no match".  If I try setting it with a setq
in my _emacs it has no effect.

Oddly, appropos lists these variables despite the fact that
set-variable disagrees.

As always, thanks for your help.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".